@media (max-width: 800px)
{

.bannerHeight100VH
		{
		height:50vh !important;
		position: relative;
		}
.bannerTextLine
{
		font-size:25px;
}
	/************
	  PORTFOLIO
	************/

	#portfolioDetailHeaderText_slantedInfoItem_item1, #portfolioDetailHeaderText_slantedInfoItemText_item1
	{

	}
	#portfolioDetailHeaderText_slantedInfoItem_item2, #portfolioDetailHeaderText_slantedInfoItemText_item2
	{
		margin-top: 18px;
	}
	#portfolioDetailHeaderText
	{
		width:45%;
	}
	#portfolioDetailHeaderImage
	{
		width:55%;
		min-height:440px;
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center center;
	}
}
